ioFacturo
ioFacturo
1.3.1 Varies with device
Descarga la aplicación ioFacturo móvil en tu celular o dispositivo inteligente, configura fácilmente y comienza a facturar con todos los requerimintos necesarios del SAT.

Requiere conexión a Internet únicamente para timbrar las facturas y para enviarlas por correo electrónico.

Principales características:
- Registra tu información fiscal.
- Administra catálogos de clientes, productos y servicios.
- Facilita la elaboración de facturas.
- Calcula impuestos automáticamente.
- Timbra facturas de manera segura en ioFacturo.
- Genera la imagen QR dinámicamente.
- Emite facturas en formato PDF y XML.
- Envía un correo electrónico anexando los archivos PDF y XML al cliente con copia al contador o a quien tu definas.
- Protege el acceso mediante una contraseña.

Nuestro aplicativo está siempre actualizado con los requerimientos del SAT, sin costo para el usuario.

Si tienes alguna duda o sugerencia, por favor mándanos un correo electrónico a soporte@iofacturo.mx, en donde te atenderemos con gusto.

Para más información visita nuestra página:

http://www.iofacturo.mx

IoFacturo download the application on your mobile phone or smart device, easy to set up and begin to invoice with all necessary requerimintos SAT.

Internet connection required only to stamp invoices and email them.

Main features:
- Register your tax information.
- Manage customer catalogs, products and services.
- Facilitate the development of bills.
- Calculate taxes automatically.
- Timbra bills ioFacturo safely.
- Generates QR image dynamically.
- Issue invoices in PDF and XML format.
- Send an email attaching PDF and XML files to the client with a copy to accountant or whoever you define.
- Protects access with a password.

Our application is always updated with the requirements of the SAT at no cost to the user.

If you have any questions or suggestions, please send an email to soporte@iofacturo.mx, where we will attend gladly.

For more information visit our website:

http://www.iofacturo.mx

Content rating: Everyone

Requires OS: 4.0 and up

...more ...less